﻿-- See: http://wow.curseforge.com/addons/xloot/localization/ to create or fix translations
local locales = {
	enUS = {
		Core = {
			panel_title = "Global options",
			panel_desc = "These settings are applied to all applicable XLoot modules",
			skin = "Skin",
			skin_desc = "Select skin to use. Includes Masque skins",
			skin_anchors = "Apply to anchors",
			skin_anchors_desc = "Apply skin to anchors that XLoot uses",
		},
		Frame = {
			panel_title = "Loot Frame",
			panel_desc = "Provides a adjustable loot frame",
			-- Group labels
			frame_options = "Frame settings",
			slot_options = "Loot slots",
			link_button = "Link all button",
			autolooting = "Auto-looting",
			colors = "Colors",
			fonts = "Fonts",
			font_sizes = "Sizes",

			-- Option labels
			autoloot_coin = "Auto loot coin",
			autoloot_coin_desc = "When to automatically loot coin",
			autoloot_quest = "Auto loot quest items",
			autoloot_quest_desc = "When to automatically loot quest items",
			-- frame_scale = "Frame scale",
			-- frame_alpha = "Frame alpha",
			frame_color_border = "Frame border color",
			frame_color_backdrop = "Frame backdrop color",
			frame_color_gradient = "Frame gradient color",
			frame_width_automatic = "Automatically expand frame",
			frame_width = "Frame width",
			old_close_button = "Use old close button",
			loot_highlight = "Highlight slots on mouseover",
			-- loot_alpha = "Slot alpha",
			loot_color_border = "Loot border color",
			loot_color_backdrop = "Loot backdrop color",
			loot_color_gradient = "Loot gradient color",
			loot_color_info = "Information font color",
			loot_collapse = "Collapse looted slots",
			quality_color_frame = "Color frame border by top quality",
			quality_color_slot = "Color loot border by quality",
			loot_texts_info = "Show detailed information",
			loot_texts_bind = "Show loot bind type",
			font = "Font",
			font_size_loot = "Loot",
			font_size_info = "Loot information",
			font_size_quantity = "Quantity",
			frame_snap = "Snap frame to mouse",
			frame_snap_offset_x = "Horizontal snap offset",
			frame_snap_offset_y = "Vertical snap offset",
			frame_draggable = "Loot frame draggable",
			linkall_threshold = "Minimum chat link quality",
			linkall_channel = "Default chat link channel",
			linkall_show = "Link button visibility",
		},
		Group = {
			panel_title = "Group Loot",
			-- Group labels
			anchors = "Anchors",
			rolls = "Loot rolls",
			bonus_roll = "Bonus roll",
			roll_tracking = "Loot roll tracking",
			alerts = "Loot alerts",
			extra_info = "Extra information",

			-- Header labels
			expiration = "Expiration (in seconds)",

			-- Option labels
			text_outline = "Outline text",
			text_time = "Show time remaining",
			anchor_toggle = "Show/Hide anchors",
			role_icon = "Show role icons",
			win_icon = "Show winning type icon",
			show_decided = "Show decided",
			show_undecided = "Show undecided",
			alert_skin = "Skin popups",
			alert_offset = "Vertical spacing",
			bonus_skin = "Skin bonus roll frame",
			reload_ui = "Reload UI",
			roll_width = "Roll frame width",
			roll_button_size = "Roll button size",
			track_all = "Track all rolls",
			track_player_roll = "Track items you roll on",
			track_by_threshold = "Track items by minimum quality",
			expire_won = "Won rolls",
			expire_lost = "Lost/Passed rolls",
			preview_show = "Show Preview",
			equip_prefix = "Show equippable prefix",
			equip_prefix_desc = "Show a configurable prefix before item names indicating if a item can be equipped or is a upgrade. (Upgrade requires the Pawn addon)",
			prefix_equippable = "Equippable prefix",
			prefix_upgrade = "Upgrade prefix"
		},
		Monitor = {
			panel_title = "Loot Monitor",
			-- Group labels
			anchor = "Anchor",
			thresholds = "Quality thresholds",
			fading = "Row fade times (in seconds)",
			-- Option labels
		},
		Master = {
			panel_title = "Loot Master",
			-- Group labels
			specialrecipients = "Special Recipients Menu",
			raidroll = "Special Rolls Menu",
			awardannounce = "Announce Item Distribution",
			-- Option labels
			menu_roll = "Show raid roll",
			menu_disenchant = "Show disenchanter",
			menu_bank = "Show banker",
			menu_self = "Show self",
			award_qualitythreshold = "Minimum announce quality",
			award_channel = "Default chat announce channel",
			award_guildannounce = "Echo in guild chat",
		},
		desc_channel_auto = "Highest available",
		growth_direction = "Growth direction",
		scale = "Scale",
		width = "Width",
		alpha = "Opacity",
		visible = "Visible",
		items_others = "Others' items",
		items_own = "Own items",
		up = "Up",
		down = "Down",
		minimum_quality = "Minimum quality",
		when_never = "Never",
		when_solo = "Solo",
		when_always = "Always",
		when_auto = "Automatic",
		when_grouped = "In groups",
		confirm_reset_profile = "This will reset all options for this profile. Are you sure?",
		profile = "Profile"
	},
	-- Possibly localized
	ptBR = {

	},
	frFR = {

	},
	deDE = {

	},
	koKR = {

	},
	esMX = {

	},
	ruRU = {

	},
	zhCN = {

	},
	esES = {

	},
	zhTW = {

	},
}

-- Automatically inserted translations
locales.ptBR.Core = {
}
locales.ptBR.Frame = {
}
locales.ptBR.Group = {
}

locales.frFR.Core = {
}
locales.frFR.Frame = {
}
locales.frFR.Group = {
}

locales.deDE.Core = {
}
locales.deDE.Frame = {
}
locales.deDE.Group = {
}

locales.koKR.Core = {
}
locales.koKR.Frame = {
}
locales.koKR.Group = {
}

locales.esMX.Core = {
}
locales.esMX.Frame = {
}
locales.esMX.Group = {
}

locales.ruRU["confirm_reset_profile"] = "Это сбросит все параметры этого профиля. Вы уверены?" -- Needs review
locales.ruRU["profile"] = "Профиль" -- Needs review
locales.ruRU["when_always"] = "Всегда" -- Needs review
locales.ruRU["when_auto"] = "Авто" -- Needs review
locales.ruRU["when_never"] = "Никогда" -- Needs review
locales.ruRU["when_solo"] = "Соло" -- Needs review
locales.ruRU.Core = {
}
locales.ruRU.Frame = {
}
locales.ruRU.Group = {
}

locales.zhCN["confirm_reset_profile"] = "这将重置此配置文件的全部选项。确定？"
locales.zhCN["profile"] = "配置文件"
locales.zhCN["when_always"] = "总是"
locales.zhCN["when_auto"] = "自动"
locales.zhCN["when_never"] = "从不"
locales.zhCN["when_solo"] = "单人"
locales.zhCN.Core = {
}
locales.zhCN.Frame = {
}
locales.zhCN.Group = {
}

locales.esES.Core = {
}
locales.esES.Frame = {
}
locales.esES.Group = {
}

locales.zhTW["confirm_reset_profile"] = "將會重置此設定檔的所有設定。你確定要重置嗎？"
locales.zhTW["profile"] = "設定檔"
locales.zhTW["when_always"] = "總是"
locales.zhTW["when_auto"] = "自動"
locales.zhTW["when_never"] = "從不"
locales.zhTW["when_solo"] = "單人"
locales.zhTW.Core = {
}
locales.zhTW.Frame = {
}
locales.zhTW.Group = {
}


XLoot:Localize("Options", locales)
